#module_feedback {
    border: solid 1px #679EAB;
    position: absolute;
    margin: 0;
    width: 255px;
    top: 76px;
    display: none;
    z-index: 90;
    color: #000;
    background: #FFF;
}

#module_feedback a {
    color: #FFF;
}

#module_feedback .tip_message .message {
    background-color: #FFFFFF;
    color: #FF0000;
    width: 255px;
    font-weight: bold;
    display: inline-block;
}

#module_feedback .tip_message .message p {
    padding: 7px 7px 7px 20px;
    margin-bottom: 0px;
}

#module_feedback .tip_message .message p.correct {
    color: #1b540c;
}

#module_feedback .tip_message .message a {
    color: #FF0000;
    text-decoration: underline;
}

#module_feedback fieldset {
    padding: 7px 0 10px 10px;
}

#module_feedback textarea.input {
    min-height: 90px;
}

#module_feedback .input {
    width: 230px;
    padding: 2px;
    font-size: 109%;
    border: solid 1px #000;
}

#module_feedback .tips a {
    display: block;
    font-weight: bold;
}

#module_feedback .tips {
    background-position: 13px 9px;
}

#module_feedback .btn {
    margin-right: 5px;
}

#module_feedback #btnTipSubmit {
    margin-top: 10px;
}

.tips {
    padding: 15px 0 18px 21px;
    font-size: 100%;
    position: absolute;
    top: 67px;
}

#module_feedback .tips {
    position: static;
    background: #679EAB;
    padding: 6px 0 6px 21px;
}

#module_feedback form legend {
    position: absolute;
    left: -9999px;
}

#module_feedback form label {
    margin: 10px 0 10px 0;
    line-height: 125%;
    display: block;
}

.tips a {;
    line-height: 125%;
    color: #575757;
}

.tips.no_js a {
    position: absolute;
    left: -9999px;
}

#module_feedback .btn {
    background: #679EAB;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    padding: .35em 1em;
    font-weight: bold;
}

.spamcontrole {
    margin-top: 1em;
    border-collapse: collapse;
}

.spamcontrole caption {
    font-weight: bold;
    text-align: left;
}

.spamcontrole thead {
    border-top: solid 1px #000;
    border-right: solid 1px #000;
    border-left: solid 1px #000;
}

.spamcontrole tbody {
    border-bottom: solid 1px #000;
    border-right: solid 1px #000;
    border-left: solid 1px #000;
}

.spamcontrole th,
.spamcontrole td {
    width: 15px;
    text-align: center;
    border-bottom: solid 1px #000;
    border-right: solid 1px #000;
    border-left: solid 1px #000;
}
